5.1.0でjQueryが使いたい|teratail

rails 5.1.0でjQueryが使いたいjQueryを動かしたいが、なぜか動かない jQueryの依存がなくなったと思って、そもそも導入しないでしようしても <script>...</script>の内容が反応しない エラーコードがでるcouldn't fi